﻿/* Main CSS - GreenShade Theme by TopSharePoint.com */
body{
	font: 12px Arial,sans-serif;
	background: #FFFFFF url('images/back.jpg') repeat-x;
}

a, a:visited, a:link, a:active {
	color: #000080
}
blockquote {margin: 0 0 0 30px;}

.container{width:100%; margin:0 auto; padding:0;}

.topLogoArea {
	width: 100%;
	display: block;
	height: 133px;
	background: url('images/TopAreaBGcopy.png') no-repeat left
top;
}

.logo {width: 250px; height:80px; padding:0; float:left; margin:30px 10px 0 20px;}

/* Body Container */
.bodyContainer {background-color:transparent; background-image:none; margin:0 auto; padding:0; width:1024px; display:block;}
.mainWorkspace {padding:0; margin:0; background-color:transparent; background-image:none;}

/* Bread Crumb */
.breadCrmb {width:855px; height:15px; margin:5px 0 2px 0; padding:0; float:left;}
.leftBread {float:left; overflow:hidden; font-size:11px; padding:0;}
.leftBread a{color:#577c06; text-decoration:none; font-size:11px; padding:2px 2px 2px 0;}
.leftBread a:hover{color:#000;}
.rightBread {width:200px; float:right; text-align:right; padding:0 5px 0 0;}
.rightBread a{color:#577c06; text-decoration:none; font-size:11px; padding:2px;}
.rightBread a:hover{color:#000;}

/* Search bar */
.searchBox {
	width: 430px;
	height: 50px;
	float: right;
	text-align: right;
	margin: 35px 0 0 0;
	padding: 13px 20px 0 0;
	font-size: 11px;
	border: 0 #B9B9FF solid;
}
.searchBTN {font-size:10px;}

/* Main Content Area */
.mainContent {float:right; width:855px; min-height:520px; display:block; background-color:transparent; margin:5px 0 5px 170px; padding:0; text-align:left;}
.article-Title {margin:5px 0 5px 0;}
.article-content {font-size:12px; color:333;}
.ms-rtestate-field {padding:5px;}

/* Left Nav Style */
.leftNav {float:left; margin:15px 0 0 0; display:block; padding:0; width:180px; position:absolute;}
.leftNavHolder {margin:0; width:155px;}
.leftNavHolder li > .menu-item {
	padding: 6px 0 6px 10px;
	margin: 0 0 2px 0;
	font-weight: bold;
	color: #666666;
	border-bottom: 0px solid #999;
	background-color: #6699FF;
}
.leftNavHolder li a:hover {color:#fff;}
.leftNavHolder li > .selected {font-weight:bold; color:#fff;}
/* Second Tier */
.leftNavHolder li ul li {margin:-3px 0 0 0; padding:0 0 0 10px; background-color:#b0d65d;}
/* Third Tier */
.leftNavHolder li ul li ul li {margin:0; padding:0 0 0 10px; background-color:#c3e084;}
.additional-background {background:url(/greenshade/images/ul_arrow.gif) middle left no-repeat;}

/* Left WP Title */
.leftWPHolder .ms-WPTitle {padding:0 0 0 4px; font-weight:bold; font-size:12px; margin-bottom: 0; text-transform: uppercase; height:50px; line-height:34px;}

.customAll {clear: both;}


/* Footer */
.footer {bottom: 0px; padding:0; display:block; background:url(/greenshade/images/footerBG.jpg) bottom center repeat-x;}
.footerMain{
	width: 1024px;
	margin: 0 auto;
	font-size: 10px;
	color: #333;
	clear: both;
	border: 0 #C1C1FF solid;
	min-height: 100px;
}
.footerMain p{margin:0; padding:5px 10px;}
.footerMain a{display:inline; padding:0; color:#666; text-decoration:none;}
.footerMain a:hover{color:#333;}

.footer1 {width:130px; display:block; float:left; margin:5px 5px 5px 10px; color:#666;}
.footer2 {width:130px; display:block; float:left; margin:5px; color:#666;}
.footer2 img {padding:3px 10px 0 0;}
.footer3 {width:300px; display:block; float:left; margin:5px 5px 5px 10px; color:#666; text-align:left;}
.footer4 {width:150px; display:block; float:left; margin:5px 10px 0 10px; color:#666; text-align:left;}
.footer5 {width:200px; display:block; float:right; margin:5px 10px 0 0; color:#666; text-align:right;}.footerTitle {font-weight:bold; font-size:14px; line-height:24px;}
.footerTitle {font-weight:bold; font-size:14px; line-height:24px;}

/* Bottom Footer */
.bFooter{font-size:10px; color:#666; clear:both; height:25px;}
.bFooter p{margin:0; padding:5px 10px;}
.bFooter a{display:inline; padding:0; color:#666;}

/* Adavnced Search Box */
.srcBoxAdvMain {margin: 0 0 10px 0; width:500px;}
.srcBoxAdv{display:block}
.srcBoxAdv *{display:block; height:1px; overflow:hidden; font-size:.01em; background:#c5e3d5}
.srcBoxAdv1{margin-left:3px; margin-right:3px; padding-left:1px; padding-right:1px; border-left:1px solid #e6f2ec; border-right:1px solid #e6f2ec; background:#d3eadf}
.srcBoxAdv2{margin-left:1px; margin-right:1px; padding-right:1px; padding-left:1px; border-left:1px solid #f9fcfa; border-right:1px solid #f9fcfa; background:#d0e8dc}
.srcBoxAdv3{margin-left:1px; margin-right:1px; border-left:1px solid #d0e8dc; border-right:1px solid #d0e8dc;}
.srcBoxAdv4{ border-left:1px solid #e6f2ec; border-right:1px solid #e6f2ec}
.srcBoxAdv5{ border-left:1px solid #d3eadf; border-right:1px solid #d3eadf}
.srcBoxAdvfg{background:#c5e3d5; padding:5px 10px 5px 10px; margin:0;}


/* SharePoint Top Menu */
.s4-tn{padding:0; margin:0; background-color:transparent; color:444;}

.s4-pr s4-notdlg {background-color:#000;}

.s4-tn li.static > .menu-item{
	background-color: #6699ff;
	color: #444;
	padding: 5px 20px 3px 20px;
	margin: 0 2px 0 0;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}
.s4-tn li.static > a:hover{color:#fff; text-decoration:none; background-color:#78797b;}

.s4-toplinks {margin:15px 0 0 170px;}
.s4-toplinks .s4-tn a.selected{
	border: 0px solid #444;
	background-color: #6699ff;
	color: #fff;
	padding: 5px 10px;
	margin: 0 2px 0 0;
}
.s4-toplinks .s4-tn a.selected:hover{/* [ReplaceColor(themeColor:"Dark2")] */ color:#fff;}

/* Border around the menu sub items */
.s4-tn ul.dynamic{background-color:transparent;}

/* Actual Menu Item */
.s4-tn li.dynamic > .menu-item{
	display: block;
	padding: 4px 10px;
	background-color: #ffffff;
	width: 200px;
	color: #000000;
	filter: alpha(opacity=90);
	-moz-opacity: .8;
	KhtmlOpacity: .8;
	opacity: .8;
}

.s4-tn li.dynamic > a, .s4-tn li.dynamic > a:visited {
	color: #6699FF;
	font-weight: bold;
}

/* Menu Item Hover Over */
.s4-tn li.dynamic > a:hover{
	color: #fff;
	text-decoration: none;
	background-color: #6699ff;
}

/* Hover over top menu */
.s4-tn li.static > a:hover{color:#fff;}

/* Logo Area */
.s4-title{padding:30px 0 0 0; margin:0; overflow:hidden; background:none; height:103px;}

/* Search box */
.s4-search{padding:0px !important; font-size:10px; margin:0 -15px 0 0;}

.dfwp-column {background-color:#fff; margin:0;}
.level-section {margin:0;}
.level-section a, .level-section a:visited {font-size:11px; color:#577c06;}
.level-header {margin-left:0;}
.level-header a, .level-header a:visited {font-size:11px; color:#577c06;}
.headermarker {margin:0;}


/* Slider Scripts */
#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
	background: #fff;
	position: relative;
	overflow: hidden;
	width: 850px;
	height: 280px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	}
.jshowoff {width: 850px;margin: 10px 0;}
.jshowoff div, .jshowoff img, .jshowoff {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	}
#basicFeatures, .jshowoff.basicFeatures, .jshowoff.basicFeatures img, .jshowoff.basicFeatures div {-webkit-border-radius: 0;-moz-border-radius: 0;}
.jshowoff p.jshowoff-slidelinks {position: absolute; top: 5px; right: 5px; margin: 0; padding: 0;}
.jshowoff-slidelinks a, .jshowoff-controls a {
	display: block;
	background-color: #6699FF;
	color: #000080;
	padding: 2px 4px;
	margin: 5px 0 0 5px;
	float: left;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	outline: none;
	font-size: 10px;
	line-height: 10px;
}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	background-color: #C1C1FF;
	color: #000080;
}
	
.jshowoff-slidelink-0, .jshowoff-slidelink-1, .jshowoff-slidelink-2, .jshowoff-slidelink-3 {background-color:#ccc;}

.thumbFeatures p.jshowoff-controls {
	background: none;
	height: 38px;
	overflow: visible;
	padding: 0;
	position: absolute;
	top: 100px;
	width: 100%;
	z-index: 150;
	}
.thumbFeatures .jshowoff-controls a {
	display: block;
	width: 22px;
	height: 38px;
	background: none;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	text-indent: -10000em;
	position: absolute;
	}
.thumbFeatures .jshowoff-controls a.jshowoff-play {display: none;}
.jshowoff.thumbFeatures {height: 280px;}
.jshowoff.thumbFeatures div, .jshowoff.thumbFeatures img, .jshowoff.thumbFeatures {-webkit-border-radius: 6px;}

/* Front Page Boxes */
.smboxes ul{margin:0 0 0 5px; padding:0; list-style:none;}
.smboxes li{display:block; float:left; width:260px; margin:0 30px 0 0; padding:0;}
.smboxes li.last{margin-right:0;}
.smboxes li h2.title{
	display: block;
	width: 100%;
	height: 65px;
	margin: 0;
	padding: 15px 0 8px 0;
	font-size: 18px;
	font-weight: normal;
	line-height: normal;
	border-bottom: 1px #FF9900 dotted;
}
.smboxes li h2.title img{float:left; margin:-15px 8px 0 0; padding:4px; border:1px solid #666;}
.smboxes p{line-height:18px;}
.smboxes p.readmore{display:block; width:260px; padding:5px; text-align:right; line-height:normal;}

